Welcome to Screen RIP32

Screen RIP32 is a Windows 95/98/NT compatible screen capture program from Progency Software.

Screen RIP32 allows you capture on-screen images using a variety of methods.

Screen RIP32 also lets you:

  • Capture mouse cursors in images

  • Insert cursor images in existing images

  • Convert or capture images with different color depths

  • Create GIF animation

  • Create icon files

  • Configure hot keys


System Requirements

Screen Rip32 requires:

  • Windows 95 or better

  • 500KB of hard disk space for a single executable file

  • Pentium processor or better

  • 16MB Ram or better


Capturing a Screen

You can capture an entire screen using the Grab Screen command.

Note: You may want to hide Screen Rip32 during captures.

To capture a screen:

  1. Arrange the screen that you want to capture.

  2. From the task bar, choose Screen Rip32.

  3. Choose Capture Image > Grab Screen.

  4. The Screen Rip32 window disappears and then reappears.

The captured screen is displayed within the Screen Rip32 window, ready for saving or editing.

  5. Use the scroll bars to view the entire image.


Capturing a Rectangular Area

You can define and capture a rectangular section of your screen with your cursor using the Grab Rectangular Area command.

Note: You can configure Screen Rip32 to display coordinates when using this command.

To capture a rectangular area:

  1. Arrange the image that you want to capture.

  2. From the task bar, choose Screen Rip32.

  3. Choose Capture Image > Grab Rectangular Area.

The Screen Rip32 window disappears and cross hairs appear.

  4. Move the cross hairs to a corner of the image that want to capture.

  5. Press and hold the left mouse button and move the mouse diagonally.

A rectangle appears.

  6. Size the rectangle until the image is surrounded.

  7. Release the mouse button.

The Screen Rip32 window reappears, displaying the captured rectangular area.


Capturing a Window

You can capture a window or framed component of a window on your screen using the Grab Window command.

To capture a window:

  1. Choose the window you want to capture.

  2. From the task bar, choose Screen Rip32.

  3. Choose Capture Image > Grab Window.

The Screen Rip32 window disappears and a hand-shaped cursor appears.

  4. Move the hand-shaped cursor with your mouse.

The perimeter of each available window or frame is highlighted as you move the cursor around the screen.

  5. When the window or frame you wish to grab is highlighted, click the left mouse button.

The Screen Rip32 window reappears, displaying the captured window or frame.


Capturing an Active Window

You capture an active window using the Grab Active Window command.

To capture an active window:

  1. Choose the window that you want to capture.

  2. From the task bar, choose Screen Rip32.

  3. Choose Capture Image > Grab Active Window.

  4. Click the active window.

The Screen Rip32 window reappears, displaying the captured active window.


Capturing an Active Window Client

You can capture an active window client using the Grab Active Window Client command.

To capture an active window client:

  1. Choose the active window containing the client you want to capture.

  2. From the task bar, choose Screen Rip32.

  3. Choose Capture Image>Grab Active Window Client.

  4. Click the active window client that you want to capture.

The Screen Rip32 window reappears, displaying the active window client.


Capturing a Custom Region

A custom region is an image with a size that is defined in pixels. You can define a custom region using the Custom Region command and the Define Custom Region dialog box.

Screen Rip32 can capture the following types:

  • Icon - a standard 32 X32 pixel region for creating icon files.

  • Other - a customized pixel region for sizing images precisely.


Capturing an Icon

You can grab an icon using the Custom Region command, and you must save it using the .ico file extension. Icons must be exactly 32 X 32 pixels and no more than 16 colors. If an image has more than 16 colors, you may create a 16 color duplicate using the Create Duplicate command.

To capture an icon:

  1. Choose Capture Image > Custom Region.

The Define Custom Region dialog box appears.

  2. Under the Area Type heading, choose Icon.

  3. Click Capture Area.

The Screen Rip32 window disappears and an icon-sized square appears on your screen.

  4. Move the icon-sized square to surround the image you wish to grab.

  5. Click the left mouse button.

The Screen Rip32 window reappears displaying the icon capture.


Capturing a Client Area

A client area is any active, framed component within an active window. For example, a button or a dialog box can be captured using the Client Area command.

To capture a client area:

  1. Choose the screen arrangement with the client area that you want to capture.

  2. From the task bar, choose Screen Rip32.

  3. Choose Capture Image > Client Area.

The Screen Rip32 window disappears and a hand-shaped cursor appears. The perimeter of each available client area is highlighted as you move the cursor around the screen.

  4. Move the cursor to highlight the perimeter of the client area you want to capture.

  5. Click the left mouse button.

The Screen Rip32 window reappears, displaying the captured client area


Delay to Refresh Screen

Setting the Delay to Refresh Screen

The Delay to refresh screen field specifies the time between when you choose a capture option and when the capture process begins. For example, if you choose Grab Screen and the delay is set to 2000, Screen Rip32 waits 2 seconds (2000 milliseconds) before it actually grabs the screen.

  1. Choose Options > Configuration.

  2. Click the General tab.

  3. Click the Delay to Refresh screen field.

  4. Enter the Screen Refresh rate in milliseconds that you want.

  5. Click OK.


Hiding Screen Rip32 During Captures

If you don’t configure it to hide, the Screen Rip32 window will be included in your whole screen capture.

To hide Screen Rip32 during captures:

  1. Choose Options > Configuration.

  2. Click the General tab.

  3. If it is not already checked, click the Hide Program During Captures check box.

  4. Click OK.


Choosing graphical file formats

Screen Rip32 creates images which you save in different file formats. You save images using a file name, a folder, and one of four formats:

  • ICO

  • BMP

  • GIF

  • JPEG

Each of these formats is a bit-map (or “raster”) graphics file format. You select a file format using the Save As command. Base your choice of file format and settings on the way you intend to use the file.

Depending on the file format, bit-map graphics can be:

  • Incorporated into World Wide Web pages

  • Used as icons to represent applications

  • Used in a specific application, such as a word processing program

If you want to use a file with a specific application, refer to the application’s manual for information on supported graphic file formats and choose one that is compatible. In general, choose a file format based on the following considerations:

  • Color Depth

  • Data Compression

  • Portability

  • Fast Image Loading

  • Transparency

To change the settings for GIF, JPEG, and BMP file formats, use the Image Format Options dialog box (see “Setting Image Format Options”).


Saving Images

Screen Rip32 creates images which you can save in different file formats.

You save images using a file name, a location, and one of the following file formats:

  • Bitmap

  • GIF

  • Icon

  • JPEG


Editing and using images

Screen Rip32 lets you perform the following general editing functions:

  • Copying an Image

  • Pasting an Image

  • Clearing the Clipboard

You may also insert a cursor into an existing image, crop an image using the Grab a Rectangular Area command, or change the color depth by creating a duplicate.


Creating a Duplicate

You can create a duplicate of an image in color depths between 2 and 256 Colors using the Create Duplicate As command. You can also create a duplicate by pasting.

To create a duplicate:

  1. Choose the image that you want to copy.

  2. Choose Options > Create Duplicate As.

A menu opens with the following color-depth options:

  • Monochrome

  • 16 Colors (4-bit)

  • 256 Colors (8-bit)

  3. Choose the color depth that you want.

A duplicate image with the chosen color depth appears in the Screen Rip32 window.


Copying an Image

You can copy an image to the Windows Clipboard.

To copy an image:

  1. Choose the image that you want to copy.

  2. Choose Edit > Copy.

The image is placed on the Windows Clipboard.


Pasting an Image

Once you have copied an image to the Windows Clipboard, either:

  • Paste to New in Screen Rip32

  • Paste in another application


Deleting an Image

You delete images using any of the following procedures:

  • Deleting All Images Using the Close All Command

  • Deleting an Image Using the Camera Icon

  • Deleting images by closing Screen Rip32

Caution: If you do not save your images before closing, they are deleted.


Deleting All Images Using the Close All Command

You can delete all the images in the Screen Rip32 window by using the Close All command.

To delete all images using the Close All command:

  1. From the Screen Rip32 menu-bar, choose Window > Close All.

A Confirmation dialog box appears.

  2. Click Yes.

All images in the Screen Rip 32 window are closed and all unsaved images are deleted.


Deleting images by Closing Screen Rip32

You can delete all unsaved images in the Screen Rip32 window by using the main camera-icon to close Screen Rip32.

To delete unsaved images by closing Screen Rip32:

  1. Choose the camera icon on the upper left corner of the main Screen Rip32 window.

  2. Choose Close.

A Confirmation dialog box appears.

  3. Choose Yes.

Screen Rip32 closes and all unsaved images are deleted.


Deleting an Image Using the Camera Icon

You can delete individual images using the camera icon on the active image’s title bar. This can be helpful when the close button (X) is hidden.

To delete an image using the camera icon:

  1. Choose the image you want to delete.

The title bar changes to the active color.

  2. Click the camera icon on the upper left corner of the active image window title bar.

  3. From the drop-down menu, choose Close.

Note: If the Confirm closing of images configuration is active, a confirmation box appears. Click Yes to delete the image.

The image is deleted when its image window disappears.


Confirm Closing of Images

If you close images without saving them, they are deleted. You can have Screen Rip32 prompt you when you close your images so that you avoid losing them.

To confirm the closing of images:

  1. Choose Options > Configuration.

  2. Click the General tab.

  3. If it is not already checked, click the Confirm Closing of Images check box.

  4. Click OK.

When you close unsaved images or exit Screen Rip32, you will be asked "Are you sure you want to close without saving?".


Clearing the Clipboard

Images on the Windows Clipboard use a lot of memory. You may want to clear the clipboard after you have copied and pasted an image.

To clear the Clipboard:

  • Choose Edit > Clear Clipboard.


Saving Bitmaps

The Windows Bitmap file format (using the .bmp file extension) is the standard file format native to Microsoft Windows; it is a proprietary file format and is not portable beyond Windows and OS/2. Bitmap files can contain either 2 (monochrome), 16, 256, 65.5 thousand, or 16.7 million colors. Most Windows Bitmap files are not compressed, so file sizes may be very large.

To save a Bitmap:

  1. Capture the image that you want to save as a bitmap using Screen Rip32.

  2. Choose File > Save As > Bitmap (*.bmp).

The Save As dialog box appears.

  3. Using the Save In scroll list, choose the folder where you would like to save the file.

  4. Click the File name field and enter a filename for the image.

  5. Click Save.

The Bitmap file is saved.


Setting BMP Color Depth

You can save BMPs in a range of color depths from monochrome (two colors) to over 16 million colors.

To set the Bit Map Color Format options:

  1. Choose File > Save As > Save Options.

The Image Format Options dialog box appears.

  2. Click the BMP tab.

  3. Choose the Color Format that you want - for example, 256 colors.

A dot indicates that the option is selected.

  4. Click OK.


Creating GIF animation

Animated GIFs are a collection of two or more images that appear on the screen in a sequence. You can display them slowly, like a slide show, or quickly, like an animated movie.

When you have created the images that you want to include, you set the animation properties in the Create GIF Animation dialog box. You save the images in one file.

You can create animation using image captures that have not yet been saved. However, the Animated GIF features of Screen Rip32 only work with images that have a maximum of 256 colors. Because of their smaller file size, 16-color GIFs are the most reliable.

To save images as 2 - 256 color GIFs, see “Saving a GIF”. To create 2- to 256-color duplicates from full color images, see “Creating a Duplicate”.

You can animate GIF files created in another application, provided the application supports the animated GIF standard, GIF89A.


Creating Animated GIFs

To create animated GIFs:

  1. Open two or more images you want to animate into the Screen Rip32 window.

  2. Save all the images as GIFs.

  3. Arrange the images in the order you want them to be displayed (the one on top in the Screen Rip32 window is the first to play) by either:

  4. Selecting the order of the cascade in the Screen Rip32 window

  5. Opening the GIF files in reverse order (the last image opened will be the first shown because it is on top)

  6. Choose Options > Create Animated GIF.

The Create GIF Animation dialog box appears with your image names displayed in the Images list.

  7. Click the up and down arrows on the Speed field to set the animation speed. (Single digit and negative numbers create slower animation.)

  8. If it is unchecked, click the Loop Animation check box .

A check indicates that the animation cycles continuously.

  9. Click View Animation.

The animation window appears and your GIF animation is shown repeatedly. The display window is sized to your largest image.

Note: If your animation never proceeds past the first image, there is a problem with one or more of the images in the group.

  10. To close the animation window, click the close button (X).

  11. In the Create GIF Animation dialog box, click Save to save the animation as a file.


Looping GIF Animation

You can show your animation in a continuous cycle or set the precise number of times you want the animation to be shown.

To cycle the animation continuously:

  1. Choose Options > Create Animated GIF.

The Create GIF Animation dialog box appears.

  2. If it is not already checked, click the Loop Animation check box.

A check indicates that the animation cycles continuously.

  3. Click View Animation.

The animation window appears and your animated GIFs are shown repeatedly.


Animation Display Options

You can display your images with interlaced and transparent formatting, set the relative position of images, add comments to individual images, and set the length of time that individual images will be displayed. You can apply these properties to all images in a group, and you can have your animation loop continuously.


Setting the Precise Number of Display Cycles

You can set the precise number of times you want the animation to be shown or loop your animation in a continuous cycle.

To set the precise number of animation cycles:

  1. If there is a check mark in the Create GIF Animation dialog box, click the Loop Animation check box to remove the check mark.

The Loop Animation field is activated.

  2. Click the up and down arrows on the Loop Animation field to set the number of animation cycles.


Setting the Display Time

You can set the length of time that individual images will be displayed in the animation using the Delay Before Drawing Next Image setting.

To set the display time:

  1. Create two or more images that you want to animate.

  2. Open the Create GIF Animation dialog box.

  3. In the Images list, choose the image which you want to alter the time delay. (The default time delay is 100 milliseconds.)

The image name is highlighted and its time delay is displayed in the Delay Before Drawing Next Image field under the Frame Animation heading.

  4. Click the up and down arrows of the Delay Before Drawing Next Image field until the time delay that you want is displayed.


Setting the Image Position

You can set the relative position of animated GIFs using the Left and Top fields in the Create GIF Animation dialog box.

The placement of an image is measured in pixels, from the left and top edges of the display window. The default frame size is the same as the largest image in the group and the default image position is the top left corner of the display window.

To set the image position:

  1. Create two or more images that you want to animate.

  2. Open the Create GIF Animation dialog box.

  3. In the Images list, choose the image you want to position.

The image name is highlighted and the Height and Width fields display its size.

  4. Based on the overall size, calculate the offset that you want.

  5. Under Display Options, click the up and down arrows of the Left and Top fields until the offset that you want is displayed.

Caution: The animation will fail if you use negative numbers in the Left and Top field. Crop your images instead.


Setting the Interlaced Display Option

Displaying and saving images as interlaced GIFs allows them to appear sooner on a screen, with low resolution at first, then improving as the image continues to load.

To set the Interlaced display option for a single image:

  1. Choose Options > Create Animated GIF.

The Create GIF Animation dialog box appears.

  2. In the Images list, choose the image that you want to make interlaced.

The image name is highlighted.

  3. Under Display Options, click the Interlaced check box if a check mark is not there already.

A check indicates that the interlaced option is set.


Setting the Transparent Display Option

Transparency is a technique of setting GIF image properties so that one of the colors in the image is transparent and the background shows through. For example, you can use this technique to superimpose one image on top of another, or to incorporate an image into a Web page without an obvious border surrounding the image.

To set the Transparent display option for a single image:

  1. In the Images list in the Create GIF Animation dialog box, choose the image in which you want a transparent color.

The image name is highlighted.

  2. Under Display Options, click the Transparent check box if a check mark is not there already.

The Color button becomes active.

  3. Click Color.

The selected image appears in a display window.

  4. Click a part of the image that has the color you want displayed as transparent (usually a background color).

The chosen color appears transparent.

  5. Click the close button (X) on the display window.

The Transparent option is set.


Applying Properties to All Images

You can choose properties for one image and apply them to all the images in the group, but be careful to apply only properties that you want all images to have — you cannot undo the Apply Properties to All command.

To apply properties to all images:

  1. Open the Create GIF Animation dialog box.

  2. In the Images list, choose an image.

  3. The image name is highlighted and its properties are displayed.

  4. Choose the display options and frame animation properties that you want to apply to all images.

Caution: When you click Apply Properties to All, all the display options for the currently selected image are applied to all the other images in the Images list.

  5. Click Apply Properties to All.


Attaching GIF Comments

You attach text comments to individual images using the Edit GIF Comment box. You cannot apply comments to a whole group of images; you must attach them individually.

To attach GIF comments:

  1. Open the Create GIF Animation dialog box.

  2. In the Images list, choose the image you want to comment on.

The image name is highlighted.

  3. Under Display Options, click Comment.

The Edit GIF Comment dialog box appears.

  4. Enter your comment in the field.

  5. Click OK.

Your comment is attached to the image.


Saving Animated GIFs

You can create animated GIFs using the Create Animated GIF command (see “Creating GIF Animation” on page 21) and save the group of two or more images as a single file.

To save animated GIFs:

  1. Create the animated GIFs.

  2. In the Create GIF Animation dialog box, Click Save.

The Save As dialog box appears.

  3. Using the Save In list, choose a destination folder.

  4. Click the File name field and enter a filename for the animation.

  5. Click Save.


Setting the Interlaced GIF Option

You can make your GIF images load faster by setting the interlaced option. The resulting file size is slightly larger than for a GIF without interlacing.

To set the Interlaced option:

  1. Choose File > Save As > Save Options.

The Image Format Options dialog box appears.

  2. Click the GIF tab.

  3. Choose the check box next to Interlaced.

A check indicates that the option is selected.

  4. Click OK.

The Interlaced option is set.


Setting the Transparent GIF Option

Transparency is a technique of setting GIF image properties so that one of the colors in the image is transparent and the background shows through.

To set the transparent GIF option:

  1. Choose the file that you want to save as transparent.

  2. Choose File > Save As > Save Options.

  3. Click the GIF tab.

  4. Choose the checkbox next to Transparent if it is not already checked.

The Color button is activated and your are prompted to choose a color to be transparent.

  5. Choose the Color button.

A dialog box appears with the selected file.

  6. Click the color to be transparent.

You can change your selection by right-clicking.

  7. Close the image dialog box.

  8. Click OK.


Saving a GIF

The GIF (Graphics Interchange Format) is a popular raster graphics file format supporting color depths up to 256 colors. Many applications support the GIF standard and it is widely used on the Web. GIF files support transparency, use a lossless compression technique, and offer an efficient way to store and transmit large images.

To save a GIF:

  1. Using Screen Rip32, capture the image that you want to save as a GIF.

  2. Choose File > Save As > GIF (*.gif).

The Save As dialog box appears.

  3. Using the Save In list, choose a destination folder..

  4. Click the File name field and enter a filename for the image.

  5. Click Save.


Setting the color mode

Setting the JPEG Color Mode

JPEGs support a wide range of color modes, from grayscale to true (24-bit) color.

You can choose to create color JPEGs or grayscale JPEGs by setting the color mode.

To set the JPEG Color Mode:

  1. Choose File > Save As > Save Options.

  2. Click the JPEG tab.

  3. Choose either:

  4. Color Mode

  5. Grayscale Mode

A dot inside the radio button indicates that the option is selected.

  4. Click OK.


Setting the JPEG Compression Quality

You can compress files so they take up less storage space and transfer time when sent to other computers. The JPEG format supports lossy compression which means some information is selectively discarded to obtain a smaller file size with a loss of image quality.

The JPEG compression standard is achieved by dividing the picture into tiny pixel blocks according to the ratio you specify. You do not need to decompress images saved in the JPEG format; they are automatically decompressed when they are opened.

If you set the compression quality to 100%, you will obtain the highest quality image, but also the largest-sized file. The default setting is 75%. Screen Rip32 resets the default compression setting when starting.

To set the JPEG Compression Quality:

  1. Choose File > Save As > Save Options.

The Image Format Options dialog box appears.

  2. Click the JPEG tab.

  3. Click the Compression Quality field.

  4. Enter the Compression Quality you want (expressed as a percentage).

  5. Click OK.


Progressively Encoding JPEGs

Progressive encoding lets images load faster.

To progressively encode JPEGs:

  1. Choose File > Save As > Save Options.

  2. Click the JPEG tab.

  3. If it is not already selected, click the Progressive Encoding checkbox.

A check indicates that the option is selected.

  4. Click OK.


Saving JPEGs

The JPEG (Joint Photographic Experts Group) format is a raster graphics file format that supports between 2 and 16.7 million colors, making it a good choice for photographs. The JPEG format is highly portable across platforms and widely supported on the Web.

Do not use file compression if you want to archive your images. A lossy compression technique means that JPEGs may lose some of their resolution upon each reopening.

To save JPEGs:

  1. Using Screen Rip32, capture the image that you want to save as a JPEG.

  2. Choose File > Save As > JPEG (*.jpg).

The Save As dialog box appears.

  3. Using the Save In list, choose a destination folder.

  4. Click the File name field and enter a filename for the image.

  5. Click Save.


Saving icons

An icon is a small picture on the screen representing a file, a folder, or a program. The represented item opens when you double-click the icon.

Icon image files contain a bit-mapped image and image data specific to Windows and OS/2 applications. For example, when Windows draws an icon, it uses data in the file to combine the icon image with the pixels already on the display surface.

Your image must be exactly 32 X 32 pixels (see “Capturing an Icon”) and no more than 16 colors (4-bit). If your image has more than 16 colors, create a 16-color duplicate using the Create Duplicate command.

To save an icon:

  1. Using Screen Rip32, create the image you want to save as an icon.

  2. Click the image and then choose File > Save As > Icon (*.ico).

The Save As dialog box appears.

  3. Using the Save In list, choose a destination folder.

  4. Click the File name field and enter a filename for the image.

  5. Click Save.


Configuring Hot Keys to Capture Images

The hot keys configurations are listed in the Program Configuration dialog box and in the Capture Image menu. You can customize several commands according to your preferences. For example, if you have already memorized the keyboard shortcuts from another application, you can set Screen Rip32 to use the same key combinations.

You can restore the default settings using the Defaults button.

To customize the hot keys:

  1. Choose Options>Configuration.

  2. The Program Configuration dialog box appears.

  3. Click the Hot Keys tab.

  4. Click the field that you want to change.

  5. Enter the new key combination.

  6. Click OK.

The hot key configurations are set.


Setting image format options

Image format options are specific to the file format you choose when saving images. You can set the following image format options:

  • Interlaced GIF Option

  • Transparent GIF Option

  • JPEG Compression Quality

  • JPEG Color Mode

  • Progressively Encoding JPEGs

  • BMP Color Depth

  • Icon properties


Show Coordinates on Capture

When capturing a rectangular area, Screen Rip32 can display the coordinates of the cross hairs to help you select a precise area of the screen or a precise image size.

To display coordinates while capturing a rectangular area:

  1. Choose Options > Configuration.

  2. Click the General tab.

  3. Click the Show Coordinates on Capture check box.

A check shows that it is set.

  4. Click OK.

Screen Rip32 displays the coordinates while capturing rectangular areas.


Setting the General Program Configurations

You customize several Screen Rip32 functions using the General tab Program Configuration dialog box including:

  • Confirm Closing of Images

  • Show Coordinates on Capture

  • Screen Refresh Rate

You can also configure the Hot Keys to capture images with the Program Configuration dialog box.

You can reset the default program configurations by clicking the Defaults button.


Setting the Color Depth

The color depth setting affects the file size and image quality of your screen captures. You choose color depth settings based on the type of image. For example, if your image is a black and white line drawing, you can choose Monochrome (2 color) color depth.

To set the color depth:

  1. Choose Options > Capture Images As.

A menu appears with the following options:

  • Monochrome

  • 16 Colors (4-bit)

  • 256 Colors (8-bit)

  • Highest (best quality)

  2. Choose the color depth that you want.

The image color depth is set.


Including the Cursor

You can include a cursor in captured images by setting the Include Cursor in Images option.

To include the cursor in Screen Captures:

  • Choose Options > Include Cursor in Images.


Inserting the cursor in images

You can insert a cursor into an existing image using the Insert Cursor in Image command. You must choose a cursor file (files with the .CUR file extension) to do this procedure.

To insert a cursor in an image:

  1. Choose the image.

  2. Choose Options > Insert Cursor in Image.

An Open File dialog box appears.

  3. Choose the cursor file that you want.

Note: You can find some cursor files in C:\WINDOWS\CURSORS.

  4. Click Open.

  5. Click the location in the image where you want to insert the cursor.

The cursor appears in the image.


Autosizing Windows

To make your screen captures appear in windows identical in size to the original, choose the Autosize Windows option.

To activate the autosize option:

  • Choose Options > Autosize Windows.


Defining a Custom Region

You define the precise size of your screen captures using the Custom Region command.

To capture a custom region:

  1. Choose Capture Image > Custom Region.

The Define Custom Region dialog box appears.

  2. Choose Other.

  3. Under the Defined Pixel Region heading, adjust the Height and Width by choosing the up and down arrows.

Note: You define either a rectangular or a square area. If you choose the Square Area check box, the Height and Width definitions change simultaneously.

  4. Click Capture Area.

The Screen Rip32 window disappears and a square or rectangle appears on your screen.

  5. Use your mouse to move the square or rectangle to surround the area you want to grab.

  6. When you have chosen the area, click the left mouse button.

The Screen Rip32 window reappears, displaying the captured custom region.


Defaults Button

If you want to reset the program configurations to their original configuration, you can restore them using the Defaults button.

Caution: Both the General Program Configurations and the Hot Key Configurations are restored to their default settings when you click Defaults.

To restore the Default Program Configurations:

  1. Choose Options > Configuration.

  2. Click Defaults.

  3. Click OK.

You are prompted to confirm that you want to restore the default settings.

  4. Click Yes.

The default settings are restored.


Bitmap

A bit-mapped picture is represented as an array of little squares called pixels. The number of bits per pixel determines the number of colors or shades of gray that can be displayed.


Color Depth

Color depth refers to the number of colors that can be displayed at one time, which is based on the number of bits used per pixel. Choose a format that supports the depth of color you need.


Data Compression

Data Compression — encoding data to take up less storage space. Compression can be lossless, in which all of the information in the original bit-map is retained, or lossy, in which some information is selectively discarded to obtain a smaller file size.


Fast Image Loading

Fast Image Loading — two techniques allow images to quickly appear on screen when downloading over a dial-up connection to the Internet: interlacing and progressive encoding. The image is encoded to display a low resolution image first; a progressively sharper image appears until the image is complete.


Lossless Compression

Lossless compression is a compression technique in which no data is lost and the quality of the original file is preserved.


Lossy Compression

Lossy compression is a compression technique that loses some resolution in order to increase compression. If you choose a format with lossy compression, you may want to first save an archived copy in a format that supports lossless compression.


Portability

Portability is the ease of transfer from one computer platform to another, without modification. Choose a portable format if the images will be used on a variety of computer platforms and/or applications.


Transparency

Transparency is a technique of setting GIF image properties so that one of the colors in the image is transparent and the background shows through. For example, you can use this technique to superimpose one image on top of another, or to incorporate an image into a Web page without an obvious border surrounding the image.


Pasting in Another Application

You can copy an image in Screen Rip32 and paste it in another application if the application supports bitmap images and the paste command.

To paste in another application:

  1. In Screen Rip32, copy an image to the Windows Clipboard.

  2. Open the application and the file into which you want to paste the screen capture.

  3. Choose the location in the file where you want to paste.

  4. Press Ctrl + V.


Pasting to New

Pasting to New in Screen Rip32

To create a duplicate of an image, you paste to new.

To paste to new:

  1. Copy the image to the Windows Clipboard.

  2. Choose Edit > Paste to New.

A duplicate image appears in the Screen Rip32 window.